curl --request GET \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/hosting/{id}/databases \
--header 'Authorization: Bearer <token>'{
"count": 123,
"results": [
{
"name": "<string>",
"size_mb": 123,
"users": [
"<string>"
]
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}Retrieve a list of all MySQL databases for this hosting.
curl --request GET \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/hosting/{id}/databases \
--header 'Authorization: Bearer <token>'{
"count": 123,
"results": [
{
"name": "<string>",
"size_mb": 123,
"users": [
"<string>"
]
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}Documentation Index
Fetch the complete documentation index at: https://help.onetsolutions.net/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).
Web hosting unique identifier
Organization unique identifier
Project unique identifier